@font-face {
  font-family: 'crm-font-icons';
  src: url('../font/crm-font-icons.eot?71263933');
  src: url('../font/crm-font-icons.eot?71263933#iefix') format('embedded-opentype'),
       url('../font/crm-font-icons.woff2?71263933') format('woff2'),
       url('../font/crm-font-icons.woff?71263933') format('woff'),
       url('../font/crm-font-icons.ttf?71263933') format('truetype'),
       url('../font/crm-font-icons.svg?71263933#crm-font-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'crm-font-icons';
    src: url('../font/crm-font-icons.svg?71263933#crm-font-icons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "crm-font-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-clients:before { content: '\e800'; } /* '' */
.icon-timesheets:before { content: '\e801'; } /* '' */
.icon-tasks:before { content: '\e802'; } /* '' */
.icon-bugs:before { content: '\e803'; } /* '' */
.icon-users:before { content: '\e804'; } /* '' */
.icon-docs:before { content: '\e805'; } /* '' */
.icon-user-create:before { content: '\e806'; } /* '' */
.icon-login:before { content: '\e807'; } /* '' */
.icon-process:before { content: '\e808'; } /* '' */
.icon-attention:before { content: '\e809'; } /* '' */
.icon-edit:before { content: '\e80a'; } /* '' */
.icon-user-fired:before { content: '\e80b'; } /* '' */
.icon-plus:before { content: '\e80c'; } /* '' */
.icon-delete:before { content: '\e80d'; } /* '' */
.icon-time:before { content: '\e80e'; } /* '' */
.icon-attach:before { content: '\e80f'; } /* '' */
.icon-calendar:before { content: '\e810'; } /* '' */
.icon-item-plus:before { content: '\e811'; } /* '' */
.icon-item-minus:before { content: '\e812'; } /* '' */
.icon-comments:before { content: '\e813'; } /* '' */
.icon-link:before { content: '\e814'; } /* '' */
.icon-cancel:before { content: '\e815'; } /* '' */
.icon-rouble:before { content: '\e816'; } /* '' */
.icon-right:before { content: '\e817'; } /* '' */
.icon-left:before { content: '\e818'; } /* '' */
.icon-passwords:before { content: '\e819'; } /* '' */
.icon-close-type:before { content: '\e81a'; } /* '' */
.icon-open-type:before { content: '\e81b'; } /* '' */
.icon-forward:before { content: '\e81c'; } /* '' */
.icon-download:before { content: '\e81d'; } /* '' */
.icon-vacation:before { content: '\e81e'; } /* '' */
.icon-sort:before { content: '\f0dc'; } /* '' */
.icon-unlink:before { content: '\f127'; } /* '' */
.icon-archive:before { content: '\f1c6'; } /* '' */
.icon-user-secret:before { content: '\f21b'; } /* '' */
.icon-calendar-create:before { content: '\f271'; } /* '' */
.icon-calendar-delete:before { content: '\f273'; } /* '' */